﻿@{
    ViewBag.Title = "ReportRemark";
}
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<div style="text-align: center">
    <h3 style="color: Red">
    ผู้สมัครสามารถดูประกาศเลขประจำตัวสอบ / เลขที่นั่งสอบ และ ห้องสอบ ได้ในวันที่ 9 สิงหาคม พ.ศ. 2557
    </h3>
</div>
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
